Recursos afectados

QuickTime 7.6.1 y versiones anteriores

Solución

Se ha publicado la actualización de seguridad para este reproductor, por lo que se recomienda realizar la actualización de Quicktime.

Aquí podrá encontrar más información sobre cómo mantener actualizado automáticamente el sistema operativo.

Detalles

La actualización de seguridad afecta al reproductor Quicktime. El producto está disponible para los sistemas operativos:

  • Mac OS X v10.4.11
  • Mac OS X v10.5.7
  • Windows Vista
  • Windows XP SP3

Para más información consulte el aviso técnico de INTECO-CERT.